#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
#contenido1 a{
color:#003399;
cursor: pointer;
padding:3px;
font-weight: bold;
font-size:16px;
text-decoration:none;


}
#salir a{
cursor: pointer;
color:#A80000 ;
font-size:20px;
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;
}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 180px;


}
#datosConcurso  input[type='text']{
width: 500px;


}
#experienciaDocente #experienciat{
font-weight: bold;
color:black;
}
#nota{
color:#808080;
font-weight: bold;

font-size:14px;
}
#experienciaProfesional #tablaExperienciaP  #tabla11{
margin-top:10px;
margin-bottom:10px;
}
#experienciaProfesional #tablaExperienciaP th,#tabla11 th{

font-weight: bold;
height: 28px;
background:#e2e2e2;
padding-right:5px;
text-align: center;
font-size:15px;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#experienciaProfesional #tablaExperienciaP td,#tabla11 td{
font-size:13px;
height: 28px;
padding-right:4px;
padding-left:6px;
text-align: left;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#formacionAcademica #tablaPregrado #el{
border:0px;
}


#EP1{
width:100px;
}
#EP2{
width:240px;
}
#EP3{
width:190px;
}
#EP4{
width:100px;
}
#EP5{
width:100px;
}
#EP6{
width:50px;
}
#inf{


display:inline-block;
text-align:justify;
/*width:900px;*/

}

#dos{
font-weight: bold;
font-size:16px;
}
#nav{
/*
font-weight: bold;
font-size:16px;
margin-left:910px;
*/
padding:5px;
  font-weight: bold;
  font-size:18px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
/*margin-left:897px;*/

}

